name: TNTLeague
version: '1.0.0'
main: de.steamwar.tntleague.TNTLeague
load: POSTWORLD
api-version: '1.21'
dependencies:
  server:
    SpigotCore:
      required: true
      load: BEFORE
    KotlinCore:
      required: true
      load: BEFORE